@charset "UTF-8";
/*----------このエリアは削除すると正しく動作しない可能性があります----------

Theme Name:   LION BLOG Child
Theme URI:    http://fit-jp.com/theme/
Description:  FIT(フィット) が制作するブログ用WordPressTHEME「LION BLOG」の子テーマ
Author:       Kota Naito　@FIT(フィット)
Author URI:   http://fit-jp.com/about/
Template:     lionblog
Version:      1.2
License:      GNU GENERAL PUBLIC LICENSE
License URI:  http://www.gnu.org/licenses/gpl.html

----------このエリアは削除すると正しく動作しない可能性があります----------*/


/*/////////////////////////////////////////////////
//下記ユーザーカスタマイズエリア
/////////////////////////////////////////////////*/
/*
.siteTitle.siteTitle-noneAd {
  padding-right: 0;
  text-align: center;
}

.siteTitle {
  float:none;
}

.siteTitle__logo {
  max-width: initial;
  height: 65px;
}

.siteTitle__logo img {
  max-width: initial;
  min-width: 300px;
  width: 35%;
  height: auto;
}

@media only screen and (min-width: 1024px) {
  .siteTitle {
    padding: 20px 0 60px 0;
  }
}

.keyVisual__title , .keyVisual__text {
  background-color: #63acb7;
}

@media screen and (min-width: 768px) {
  .keyVisual__title {
    font-size: 5rem;
  }
} */

.archiveList__text a {
  color:#63acb7;
  font-weight: bold;
}

.content a {
  font-weight: bold;
}

/*サイドバー見出しデザイン*/
.heading.heading-widget {
	color: #ffffff;/*見出しの文字色*/
	padding: 0.5em;
	display: inline-block;
	line-height: 1.3;
	background: #63acb7;/*見出し背景色*/
	width: 100%;
	border-bottom: none!important;/*下線を消す*/
}
.heading.heading-widget::before {
	content: ‘ ‘;
	color: white;
	margin-right: 8px;
	border-bottom: none!important;
}
.heading.heading-widget::after {
	border-bottom: none!important;
}

/* ロゴデザイン */
.siteTitle {
  padding: 20px 0 10px 0;
}
.siteTitle__logo img {
  max-width: 500px;
  width: auto;
  height: auto;
}

/* リボン */
.eyecatch__ribbon {
  background: linear-gradient(#FF4B44, #FF4B44);
}

@media only screen and (max-width: 767px) {
  .l-hMain {
    padding-bottom:0;
  }
  .siteTitle__logo {
    display: flex;
    align-items: center;
  }
  .siteTitle__logo img {
    max-width: 290px;
    width: auto;
    height: auto;
  }
}

@media only screen and (max-width: 320px) {
  .siteTitle__logo img {
    max-width: 240px;
  }
}
